Subject: Re: bug#43532: [feature/native-comp] *.eln file name hashing algorithm doesn't seem to play nice with NATIVE_FULL_AOT and self-contained Emacs.app builds for macOS

From: Andrea Corallo <[email-masked]>
Date: Mon, 21 Sep 2020 13:41:01 +0000

Jim Myhrberg <[email-masked]> writes:

> That works perfectly. It's picking up all *.eln files from within
> Emacs.app, regardless of where I place it on disk, and only generating
> new  *.eln files into my user cache for external packages I've
> installed myself.
>
> Thanks yet again for your help :)

Welcome :) I'll rewrite it a little more decently and push it soon.  We
can keep the bug open since it's there.

Thanks

  Andrea